[version]
version=3,4,0,1828
bversion=3,4,0,1828
[new]
0=+ Global search and Edit->Find support highlight search word.
1=+ Format->Bullets and Numbering... support save and load user's modified.
2=+ View->All items... show as modaless dialog.
3=+ Picture property dialog and Table property dialog improve.
4=+ Adjust editor margin separately by ruler.
[bnew]
0=+ Global search and Edit->Find support highlight search word.
1=+ Format->Bullets and Numbering... support save and load user's modified.
2=+ View->All items... show as modaless dialog.
3=+ Picture property dialog and Table property dialog improve.
4=+ Adjust editor margin separately by ruler.